body
{
	margin:0px;
	padding:0px;
}

body#default_body
{
	background-image:url(../image/8dx_bg.gif);
}

img
{
	border:0px;
}


div#all_box
{
	width:780px;
	margin:0px auto;
}


/* ヘッダ */
div#header_box
{
	padding:10px 0px;
}

/* メニュー */
div#menu_box
{
	clear:both;
	
	font-size:0px;
}

div#menu_box img
{
	float:left;
}

/* リンク */
a.text
{
	color:#0000ff;
}

a.text:hover
{
	text-decoration:none;
}


